/* citypairs search common css */
* {
box-sizing: border-box;
}
body {
	background-color: #fff;
    color: #333;
    font-family: Helvetica, Arial, sans-serif;
 
    padding:0;
 }	
 h1 {
	font-size: 150%;
    margin-top: 25px;
    clear:both;
}
h2 {
	margin-top:0px;
	margin-bottom:0px;
	color: #000;
	font-size:120%;	
}
h3 {
	margin-top:0px;
	margin-bottom:0px;
	color: #27328b;
	font-size:120%;	
}
p {
    margin-top: 0px;
}
label {
    font-weight: bold;
}
fieldset label {
	font-weight:normal;
}
input {
    padding-left: 3px;
    font-size:100%;
}
select.fare {
	font-size:100%;
	width:60px;
	padding:1px;
}
select.search {
	font-size:100%;
	max-width:300px;
	padding:1px;
}
fieldset {
	border:none;
	padding-left:0px;
	padding-right:0px;
}
a {
	text-decoration:none;
}
a:hover, a:focus {
	text-decoration:underline;
}
a.imageLink:hover img, a.imageLink:focus img {
	border:1px dotted white;
}
a.imageLink2:hover img, a.imageLink2:focus img {
	border:1px dotted black;
}
#wrapper {
	width:90%;
//	position:relative;
	margin:auto;
	min-width:900px;
	background-color: #FFFFFF;
}

/* --- top images related --- */
.img-gsalogo {
	border:0px;
	float: left; 
	margin: 0px;
	/* margin-left: 0px; */
}

.img-faslogo {
	border:0px;
	float:right; 
	margin: 0px;
}
.fas {
    color: #27328b;
    float: right;
    padding-top: 43px;
    font-size: 115%;
    padding-right: 10px;
    font-weight: bold;
    text-decoration: none;
    letter-spacing: -0.6px;
}

/* --- menu related --- */
.topRedline {
	width:100%;
	height:10px;
	background-color:#800000;
	margin:0;
}

#cpsearchMenu {
//	position:absolute;
position:unset;
//	top: 80px;
	width:100%;
//	height:30px;
	line-height: 30px;
	background-color:#27328b;
	clear:left;
	float:left;
}
.topBlueline {
	position:absolute;
	top: 80px;
	width:100%;
	height:30px;
	line-height: 30px;
	background-color:#314B95;
	clear:left;
	/* header text properties below */
	font-weight: bold;
	text-align:center;
	font-size: 14px;
	color: #ffffff;
}


#cpsearchMenu a,#cpsearchMenu a:visited {
	margin-left: 10px;
	margin-right: 10px;
	color: #D3D3D3;
	text-decoration: none;
	font-weight: bold;
	font-size: 100%;
	display: block;	
}
#cpsearchMenu a:hover,#cpsearchMenu a:focus{
	margin-left: 10px;
	margin-right: 10px;
	color: #FFFFFF;
	text-decoration:underline;
	/*background-color: rgb(206, 213, 232);*/
}

#cpsearchMenu ul  {
	list-style-type: none;
    margin:0; 
    padding-left: 0px;
}
#cpsearchMenu ul li {
	
    text-align: center;
	cursor: pointer;
	color:#fff;
}

#cpsearchMenuLeft{
	float:left;
	width: 250px;
	padding-left:64px;

}
#cpsearchMenuLeft ul li {
    text-align: left;

}
#cpsearchMenuCenter{
	
	text-align:center;
	width: calc(100% - 500px);
	color:#D3D3D3;

	margin: auto;
	float:left;
	
}
#cpsearchMenuRight{
	float:right;
	width: 250px;
}
#cpsearchMenuRight ul{
	text-align:right;
	float:right;
}
#cpsearchMenuRight ul li{
	
	text-align:right;
	float:left;
	
}
#cpsearchMenuCenter a, a:visited{
	font-size: 100%;
}

#cpsearchBody{
	position: relative;
	width: 100%;
}

/* --- more general used on many pages --- */
.buttonDiv {
	text-align: center;
	margin: 5px;
}
.blueButton {
	background-color: #27328b;
	color: white;
	font-size: 12px;
	font-weight: bold;
	border:none;
	padding:5px 8px;
	font-size:90%;
	border-radius:4px;
}
.blueButtonHome {
	background-color: #27328b;
	color: white;
	font-size: 12px;
	font-weight: bold;
	border:none;
	padding:5px 8px;
	font-size:120%;
	border-radius:4px;
}
.linkHome {
	font-size:115%;
}
.grayButton {
	background-color: #555;
	color: white;
	font-weight: bold;
	border:none;
	padding:5px 8px;
	font-size:90%;
	border-radius:4px;
}
.helpButton {
	background-color: #fff;
	color: black;
	font-size: 12px;
	font-weight: bold;
	border:1px solid #ccc;
	padding:5px 8px;
	font-size:90%;
	border-radius:4px;
	
}
.blueButton:hover,.blueButton:focus,.blueButtonHome:hover,.blueButtonHome:focus,.grayButton:hover,.grayButton:focus 
{
	background-color: #000;
}
.helpButton:hover,.helpButton:focus {
	background-color: #fff;
	
}
/* --- search first and entry page related --- */
.helpAndBodyDiv {
	width:90%;
	margin:auto;
	clear:both;
}
.cpInput {
	
}
.cpfullInput {
	position: relative;
	overflow: auto;
	width: 100%;
	height: auto;

	border: none;
}
.searchInput {
	
}
.searchHdr {
	width:95%;
	margin: 5px;
	font-weight: bold;
}
.searchImage {
	/*background: url('') no-repeat center center fixed;*/
	width: 10%;
	float: left;
	margin-top: 20px;
	margin-left: 20px;
}
.searchText {
	width: 85%;
	float:right;
	margin: 0 5px 10px 5px;
}
.redBoldText {
	font-weight: bold;
	color: #800000;
}
.greenText{
	color: #385f2d;
}
.helpAndSearchDiv {
	width: 90%;
	margin:auto;
	clear:both;
}
.helpAndSearchDiv50 {
	width: 50%;
	margin:auto;
	clear:both;
}
.helpAndSearchDiv65 {
	width: 65%;
	margin:auto;
	clear:both;
	min-width:700px;
}
.helpAndSearchDiv70 {
	width: 70%;
	margin:auto;
	clear:both;
	min-width:750px;
}
a.offscreen {
position:absolute;
left:-1000px;
top:-1000px;
width:1px;
height:1px;
text-align: left;
overflow:hidden;
} 
a.offscreen:focus, a.offscreen:active, a.offscreen:hover {
position:absolute;
left:0;
top:0;
width:auto;
height:auto;
overflow:visible;
background-color:#FF3;
border: 1px dotted #000;
} 
.fas {
    color: #27328b;
    float: right;
    padding-top: 43px;
    font-size: 115%;
    padding-right: 10px;
    font-weight: bold;
    text-decoration: none;
    letter-spacing: -0.6px;
}
.well {
	background-color: #e8e8e8;
    border-radius: 0px 6px 6px 6px;
    padding: 20px;
    border: 2px solid #c3c3c3;
    box-shadow: 6px 6px 16px #d3d3d3;
    background-color: #e8e8e8;
    background-image:    -moz-linear-gradient(top, #e8e8e8 0, #f5f5f5 43%); /* For Firefox (3.6 to 15) */
	background-image: -webkit-linear-gradient(top, #e8e8e8 0, #f5f5f5 43%); /* For Chrome 25 and Safari 6, iOS 6.1, Android 4.3 */
  	background-image:      -o-linear-gradient(top, #e8e8e8 0, #f5f5f5 43%); /* For old Opera (11.1 to 12.0) */ 
  	background-image: linear-gradient(to bottom, #e8e8e8 0, #F5F5F5 43%); /* Standard syntax; must be last */
//    border-left: 8px solid #27328b;
	clear:both;
	border-top:2px solid #c3c3c3;
	border-left:2px solid #c3c3c3;
}
.wellup {
	margin-top:-1px;
}
.tabs {
	font-weight: bold;
	padding-left: 20px;
	padding-right:20px;
	padding-top: 8px;
	margin-top: 0px;
	background-color: #e8e8e8;
	border-radius: 6pt 6pt 0px 0px;
	display:inline-block;
	margin-bottom:0px;
	border-top:2px solid #c3c3c3;
	border-left:2px solid #c3c3c3;
	border-right:2px solid #c3c3c3;
	margin-bottom:-3px;
	font-family:Calibri,Arial, sans-serif;
}
legend.tabbed {
	display:inline;
	padding-left:0px;
}
.city-select {
    text-align: left;
    padding: 5px 10px 5px 10px;
    width:100%;
    clear:both;
    
}
.sr-only {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}
.span-right-50 {
	width:50%;
	text-align:right;
	float:left;
}
.span-left-50 {
	//width:50%;
	text-align:left;
	float:left;
	margin-left:6px;
}
.center {
	text-align:center;
}
.right {
	text-align:right;
}
.left {
	text-align:left;
}
.middle {
	vertical-align:middle;
}
.top {
	vertical-align:top;
}
.bottom {
	vertical-align:bottom;
}

.tb{ 
	color: black;
    font-weight: bold;
 }
 
 .textboxclass {
/* height: 10px; */
width: 40px;
}
.nobreak {
 white-space: nowrap;
}
.nobottom {
	margin-bottom:0px;
	padding-bottom:0px;
}
.wide30 {
	width:30%;
}
.wide70 {
	width:70%;
}
